[uninstall]
1=C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\4399皇帝成长计划桌面版\卸载.lnk
2=C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\4399皇帝成长计划桌面版
3=C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\4399皇帝成长计划桌面版\4399皇帝成长计划2桌面版7.5正式版.lnk
4=C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\4399皇帝成长计划桌面版\ 卸载文件 .lnk
5=C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\4399皇帝成长计划桌面版
6=\\192.168.2.182\共享文件夹\1\4399皇帝成长计划2桌面版.exe
7=\\192.168.2.182\共享文件夹\1\krnln.fnr
8=\\192.168.2.182\共享文件夹\1\HtmlView.fne
9=\\192.168.2.182\共享文件夹\1\eCompress.fne
10=\\192.168.2.182\共享文件夹\1\iext.fnr
11=\\192.168.2.182\共享文件夹\1\eAPI.fne
12=\\192.168.2.182\共享文件夹\1\vclbase.fne
13=\\192.168.2.182\共享文件夹\1\internet.fne
14=\\192.168.2.182\共享文件夹\1\spec.fne
15=\\192.168.2.182\共享文件夹\1\SkinH_EL.dll
16=\\192.168.2.182\共享文件夹\1\uninstall.exe
17=\\192.168.2.182\共享文件夹\1\uninstall.ini
18=\\192.168.2.182\共享文件夹\1
19=\\192.168.2.182
[Info]
title=4399皇帝成长计划2桌面版7.5正式版
InstallDir=\\192.168.2.182\共享文件夹\1
LinkFileName=C:\Users\Administrator\Desktop\4399皇帝成长计划2桌面版7.5正式版.lnk
